[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=WordPressPortable
AppID=WordPressPortable
Publisher=WordPress, Framakey.org
Homepage=http://framakey.org/WebApp/WordPressPortable
Category=Blog
Description=WordPress est un moteur de blog... et bien plus encore ! Disposant de très nombreuses extensions, il s'agit probablement d’une des applications web les plus installées sur la planète.
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.6.0.0
DisplayVersion=3.6

[Control]
Icons=1
Start=WordPressPortable.exe

[Framakey]
Name=WordPress
Repository=Testing
FramasoftPage=http://www.framasoft.net/article2439.html
AppWebsite=http://wordpress.org/
License=GNU/GPL
LongDesc=<p>WordPress est un moteur de blog... et bien plus encore ! Disposant de très nombreuses extensions, il s'agit probablement d’une des applications web les plus installées sur la planète.<p>
Date=2011/06/16
Dir=WordPressPortable
Size=40225956
Dirsave=
Installdir=
FriendlyName=WordPress

[WebAppSpecific]
ShortName=WordPress
ApplicationPath=wordpress
DatabaseName=wordpress

Website=http://www.wordpress.org
Support=http://wordpress.org/support/
Framasoft=http://www.framasoft.net/
FramasoftSupport=http://forum.framasoft.org/viewforum.php?f=134

